.jfg_one {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
.regular_print {  font-family: Arial, Helvetica, sans-serif; font-size: x-small}
.jfg_header {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
.sm_print {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small}
body {  background-image:  url(../images/background/back.gif); background-repeat: repeat}
